.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7158eec3-fc5d-1de0-ca79-b7725d00d356 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-f8b4454e-7c2e-d96c-09c4-c7e88256c02b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a674bd4e-fe95-d807-b5f3-5875c6c06cb7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c1fee5a-7f8d-8a93-cd86-dc1d4c1e45ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c1fee5a-7f8d-8a93-cd86-dc1d4c1e45ba) !important;
min-height: 7.5rem !important;
}
.lfr-layout-structure-item-f5b61c0e-2948-f7bc-7380-fbf3b7a35a21 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-81d85dde-bef1-62ee-eaa3-543a25745851 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d771456e-1cf5-8b10-16d6-e3c5260d1410 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-130aefa9-d2f9-7729-6f55-3d051d571818 {
background-color: #FFFFFF !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-98d32d11-556f-edc6-89d2-ec347f97dd11 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7a4bdae-6405-680d-4424-1d430fd3d968 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
/* Banner Over Text CSS */
.pilotsTemplatesHeaderOverTextBannerHeader {
  align-content: center;
}
.pilotsTemplatesHeaderOverTextTextSection {
  margin-bottom: 0;
}
.lfr-layout-structure-item-76caf4fb-69b9-8dd9-9243-a8139df2187b {
  margin-bottom: 0;
}